Subject: Re: [PATCH 1/3] leak tests: mark a handful of tests as leak-free

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Aug 2023 11:24:50 -0700

Jeff King <[email-masked]> writes:

> I do think we should apply the racy-thread log fix, though. I thought we
> had discussed it at the time, but there doesn't seem to be anything in
> the archive. And I was willing to let it go as a weird one-off at the
> time, but now that it wasted another 30 minutes of my life discovering
> the problem again, I'm in favor of applying it.
>
> Whether it happens as part of your re-rolled series, or is applied
> separately, I am OK either way. :)

Whether it comes from you or Taylor, I do favor to see it as a new
message at lore archive than having to fish an older message from it
;-)

Thanks.